Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/models \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "source_code": "<string>", "description": "<string>", "attributes": {} } '
{ "digest": "<string>", "object_id": "<string>", "version_index": 123, "model_ref": "<string>" }
モデルオブジェクトを作成します。
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
このモデルの名。同じ名のModelsはまとめてバージョン管理されます。
import を含む Model クラスの完全なソースコード
このモデルの説明
モデルとともに保存される追加属性
正常なレスポンス
作成されたモデルのダイジェスト
作成されたモデルのID
作成されたモデルのバージョンインデックス
作成されたモデルへの完全な参照
このページは役に立ちましたか?